.just_xs {
    display: none;
}

.l_container--small1 {
    display: block;
    width: 100%;
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
}

.m_bg_blue_gradation {
    background: linear-gradient(135deg,#3071b9,#047)
}

.m_bg_gold_gradation {
    background: linear-gradient(135deg,#DBAC38,#C79D2D)
}

.m_icon {
    position: relative;
    padding-left: 28px
}

.m_icon:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 16px;
    margin: auto;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    content: ""
}

.m_icon--mail:before {
    width: 22px;
    background-image: url(../img/common/icon/mail.svg)
}

.m_icon--tel:before {
    width: 22px;
    background-image: url(../img/common/icon/tel.svg)
}

.m_icon-external_link:after {
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-left: 8px;
    background-image: url(../img/common/icon/external_link.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    content: ""
}

.m_iframe iframe {
    display: block;
    width: 100%;
    height: 197px
}

.m_link_circle_arrow {
    word-wrap: break-word;
    display: inline-block;
    word-break: break-all
}

.m_link_circle_arrow--gold {
    word-wrap: break-word;
    display: inline-block;
    word-break: break-all
}

.m_link_circle_arrow--white {
    word-wrap: break-word;
    display: inline-block;
    word-break: break-all
}

.m_link_circle_arrow--white .m_link_circle_arrow__text:before {
    border-color: #fff
}

.m_link_circle_arrow--white .m_link_circle_arrow__text:after {
    background-image: url(../img/common/link_arrow/white.svg)
}

.m_link_circle_arrow__text {
    display: flex;
    position: relative;
    align-items: center;
    min-height: 50px;
    padding-right: 70px
}

.m_link_circle_arrow__text:before,.m_link_circle_arrow__text:after {
    position: absolute;
    width: 50px;
    height: 50px;
    content: "";
    transition: all .3s
}

.m_link_circle_arrow__text:before {
    right: 0;
    border: 1px solid #3e3a39;
    border-radius: 50%
}

.m_link_circle_arrow__text:after {
    right: 0;
    background-image: url(../img/common/link_arrow/black.svg);
    background-position: center;
    background-size: 15px;
    background-repeat: no-repeat
}

.m_video {
    display: block
}

.m_video img {
    display: block;
    width: 100%
}

#m_tab_cat_contents {
    position: relative
}

#m_tab_cat_contents .parts_article_lists {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0
}

#m_tab_cat_contents .parts_article_lists.active {
    z-index: 1;
    opacity: 1
}

.m_tag {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 70px;
    height: 20px;
    padding-bottom: 2px;
    border-radius: 5px;
    background-color: #3071b9;
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    vertical-align: middle
}

.m_tag--gold {
    background-color: #c79d2d
}

.m_tag--blue {
    background-color: #86b3e0
}

.m_tag--red {
    background-color: #c45465
}

.m_tag_cats .m_tag_cats__ttl {
    margin-bottom: 6px
}

.m_tag_cats .m_tag_cats__lists {
    display: flex;
    flex-wrap: wrap
}

.m_tag_cats .m_tag_cats__lists li {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100px;
    height: 30px;
    margin-top: 5px;
    margin-right: 10px;
    padding: 1px 8px 5px;
    padding-bottom: 2px;
    border: 1px solid #047;
    border-radius: 5px;
    color: #047;
    font-size: 12px;
    transition: color .3,background-color .3s
}

.m_tag_cats .m_tag_cats__lists li:last-child {
    margin-right: 0
}

.m_tag_cats .m_tag_cats__lists li:hover,.m_tag_cats .m_tag_cats__lists li.__current {
    background-color: #047;
    color: #fff;
    font-weight: 700;
    opacity: 1
}

.m_tag_cats .m_tag_cats__lists li:not(.__current):hover {
    cursor: pointer
}

.m_text_empty {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center
}

.m_text_color_gold {
    color: #c79d2d
}

.m_ttl {
    margin-bottom: 24px;
    letter-spacing: 2px
}

.m_ttl .m_ttl__main {
    font-size: 30px;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif
}

.m_ttl .m_ttl__catch {
    display: block;
    color: #3071b9
}

.m_ttl_simple {
    margin-bottom: 10px;
    font-size: 16px
}

.m_ttl_simple .__text {
    display: inline-block;
    padding: 0 5px 6px;
    border-bottom: 1px solid #3071b9;
    color: #3071b9
}

.parts_contact_banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 150px
}

.parts_contact_banner_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    height: 100%;
    padding: 14px 12px;
    color: #fff;
    text-align: center
}

.parts_contact_banner_item:visited {
    color: #fff
}

.parts_contact_banner_item .__text_area {
    width: 100%
}

.parts_contact_banner_item .__text {
    margin-bottom: 8px
}

.parts_contact_banner_item .__description {
    display: none
}

.parts_contact_banner_item .__link {
    display: block;
    width: 100%;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    padding: 3px;
    border-radius: 45px;
    background-color: #fff;
    font-weight: 500;
    font-size: 12px;
    text-align: center
}

.parts_contact_banner_item--contact .__img_area {
    width: 34px;
    max-width: 70%;
    margin-bottom: 12px
}

.parts_contact_banner_item--contact .__link {
    color: #047
}

.parts_contact_banner_item--download .__img_area {
    width: 32px;
    max-width: 70%;
    margin-bottom: 6px
}

.parts_contact_banner_item--download .__link {
    color: #c79d2d
}

.parts_special_site_banner {
    text-align: center
}

.parts_special_site_banner .__lead {
    margin-bottom: 20px
}

.parts_special_site_banner .__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 587px;
    height: 80px;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #3071b9;
    color: #3071b9;
    text-align: center
}

.parts_special_site_banner .__link .__em {
    font-size: 18px;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif
}

.parts_houmubu_banner {
    position: relative;
    padding-top: 48px;
    padding-bottom: 28px;
    color: #fff;
    text-align: center
}

.parts_houmubu_banner:before,.parts_houmubu_banner:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""
}

.parts_houmubu_banner:before {
    z-index: -2;
    background-image: url(../img/common/bg.jpg);
    background-size: cover
}

.parts_houmubu_banner:after {
    z-index: -1;
    background-color: rgba(0,0,0,.7)
}

.parts_houmubu_banner .__contents {
    position: relative
}

.parts_houmubu_banner .__logo {
    width: 148px;
    max-width: 70%;
    margin-bottom: 30px
}

.parts_houmubu_banner .__text {
    margin-bottom: 20px;
    line-height: 2em
}

.parts_article {
    padding-top: 72px;
    padding-bottom: 68px
}

.parts_article .m_ttl {
    margin-bottom: 10px
}

.parts_article .__link {
    margin-bottom: 20px;
    text-align: right
}

.parts_article .m_tag_cats {
    margin-bottom: 50px
}

.parts_article_lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.parts_article_lists article:last-child {
    margin-right: 0
}

.parts_article_lists article a:hover {
    opacity: 1
}

.parts_article_lists article .__img_area {
    position: relative;
    width: 100%;
    padding-top: 60%;
    overflow: hidden
}

.parts_article_lists article .__img_area .__img {
    -o-object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: -webkit-transform .64s;
    transition: transform .64s;
    transition: transform .64s,-webkit-transform .64s
}

.parts_article_lists article .__text_area {
    position: relative;
    margin-top: 5px
}

.parts_article_lists article .__cat_lists {
    margin-bottom: 10px
}

.parts_article_lists article .__cat_lists li {
    display: inline-block;
    height: auto;
    margin-top: 5px;
    margin-right: 5px;
    padding: 3px 5px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    text-align: center
}

.parts_article_lists article .__time {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: "YakuHanMP","Noto Serif JP",serif;
    letter-spacing: 0
}

.parts_article_lists article .__cat_lists+.__time {
    margin-top: 10px
}

.parts_article_lists article .__title {
    margin-bottom: 10px;
    font-size: 16px
}

.parts_article_lists article .__title_text {
    -webkit-box-orient: vertical;
    display: inline-block;
    display: -webkit-box;
    position: relative;
    max-height: 70px;
    -webkit-line-clamp: 2;
    padding-bottom: 4px;
    overflow: hidden;
    text-overflow: ellipsis
}

.parts_article_lists article .__title_text:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #3e3a39;
    content: "";
    transition: width .3s
}

.parts_article_lists article .__text {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    max-height: 135px;
    -webkit-line-clamp: 4;
    overflow: hidden;
    line-height: 2em;
    text-overflow: ellipsis
}

#topArticleMedia {
    padding-bottom: 120px
}

#topArticleMedia article .__time {
    position: relative
}

.parts_contact {
    position: relative;
    margin-top: 40px;
    padding-top: 53px;
    padding-bottom: 53px;
    color: #fff
}

.parts_contact:before {
    z-index: -3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg,#3071b9,#047);
    content: ""
}

.parts_contact .m_ttl__catch {
    color: #fff
}

.parts_contact .__description {
    line-height: 2em
}

.parts_contact_items {
    width: 295px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.parts_contact_items .__icon {
    display: inline-block;
    margin: 0;
    margin-right: 20px
}

.parts_contact_items .__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px
}

.parts_contact_items .__item .__text {
    width: 240px
}

.parts_contact_items .__item--mail .__icon {
    width: 32px
}

.parts_contact_items .__item--tel .__icon {
    width: 26px
}

.parts_contact_items .__item--tel .__text {
    display: flex;
    flex-direction: column;
    font-family: "YakuHanMP","Noto Serif JP",serif
}

.parts_contact_items .__item--tel .__sans {
    font-family: "YakuHanJP","Noto Sans JP",sans-serif
}

.parts_contact_items .__item--tel .__num {
    font-size: 28px
}

.parts_contact_items .__item--tel .__note {
    font-size: 12px
}

.parts_renewal_nav {
    margin-top: 44px
}

.parts_renewal_nav .__menu {
    padding-right: 10px;
    padding-left: 10px
}

.parts_renewal_nav .__menu a {
    display: block;
    padding-top: 16px;
    padding-bottom: 16px
}

.parts_renewal_nav .__menu a>span {
    display: inline-block
}

.parts_renewal_nav .__menu a .__main {
    margin-right: 20px;
    color: #3071b9;
    font-size: 24px;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif
}

.parts_renewal_nav .__menu2 {
    margin-top: 16px;
    padding-right: 10px;
    padding-left: 10px
}

.parts_renewal_nav .__menu2 li {
    margin-top: 10px
}

.parts_renewal_nav .parts_special_site_banner {
    margin-top: 32px
}

.parts_renewal_nav .__sns_area {
    display: none;
    margin-top: 52px;
    margin-bottom: 60px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px
}

.parts_renewal_nav .__sns_area .__ttl {
    margin-bottom: 16px
}

.parts_renewal_nav .__sns_area .__items {
    display: flex;
    flex-wrap: wrap
}

.parts_renewal_nav .__sns_area .__items>li {
    width: 50%
}

.parts_renewal_nav .__sns_area .__items>li a {
    display: inline-block
}

.parts_renewal_nav .__sns_area .__items>li img {
    display: inline-block;
    margin-right: 16px
}

.t_first_view {
    display: flex;
    position: relative;
    flex-direction: column-reverse;
    height: calc(100vh - 60px)
}

.t_first_view_catch {
    display: flex;
    position: relative;
    align-items: flex-end;
    height: calc(100% - 40px);
    padding-bottom: 21vh;
    background-image: url(../img/top/mv_sp.jpg);
    background-position: center;
    background-size: cover;
    font-family: "YakuHanMP","Noto Serif JP",serif
}

.t_first_view_catch .__catch {
    color: #fff;
    font-size: 35px;
    line-height: 1.4em;
    font-family: "YakuHanMP","Noto Serif JP",serif
}

.t_first_view_catch .__catch .__small {
    font-size: 30px
}

.t_first_view_headline {
    height: 40px;
    padding: 10px 0;
    background-color: #f7f7f7;
    font-size: 12px
}

.t_first_view_headline .__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start
}

.t_first_view_headline .__ttl {
    width: 80px;
    padding-right: 0;
    color: #047;
    font-weight: 700;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif
}

.t_first_view_headline .__contents {
    width: calc(100% - 80px)
}

.t_first_view_headline .__contents a {
    display: flex;
    align-items: center
}

.t_first_view_headline .__contents time {
    padding-right: 20px;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif
}

.t_first_view_headline .__contents .__tag_area {
    margin-right: 15px
}

.t_first_view_headline .__contents .__text {
    overflow: hidden;
    font-family: "YakuHanJP","Noto Sans JP",sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap
}

.t_news {
    margin-top: 5px;
    margin-bottom: 80px
}

.t_news .m_ttl {
    display: none
}

.t_news .__lists a {
    display: flex;
    flex-wrap: wrap;
    padding-top: 24px;
    padding-bottom: 24px;
    border-top: 1px dotted #b9baba;
    letter-spacing: 0
}

.t_news .__lists a .__time {
    width: 90px;
    padding-left: 10px;
    font-size: 12px;
    font-family: "Century Gothic","CenturyGothic","AppleGothic","Poppins",sans-serif;
    letter-spacing: 0
}

.t_news .__lists a .__text_area {
    display: flex;
    width: calc(100% - 90px);
    padding-left: 10px
}

.t_news .__lists a .__text {
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.t_about {
    position: relative;
    padding-top: 53px;
    padding-bottom: 58px
}

.t_about:before {
    z-index: -3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    content: ""
}

.t_about .parts_special_site_banner {
    margin-top: 68px
}

.t_about_contents {
    padding-bottom: 83px
}

.t_about_contents .m_ttl {
    text-align: center
}

.t_about_contents .__catch {
    margin-top: 40px;
    font-family: "YakuHanMP","Noto Serif JP",serif;
    text-align: center
}

.t_about_contents .__catch .__large {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.7em
}

.t_about_contents .__movie {
    margin-top: 40px
}

.t_about_contents .__description {
    max-width: 800px;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 80px;
    margin-left: auto;
    line-height: 2em;
    letter-spacing: 1px
}

.t_about_contents .__figure {
    margin-top: 60px
}

.t_about_contents .__figure picture {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center
}

.t_about_contents .__figure_text {
    margin-top: 16px;
    margin-bottom: 16px;
    line-height: 2em
}

.t_download {
    padding-top: 53px;
    padding-bottom: 55px;
    background-color: #f8f6ef
}

.t_download .m_ttl {
    text-align: center
}

.t_download .m_ttl__catch {
    color: #c79d2d
}

.t_download .__description {
    margin-bottom: 40px
}

.t_download .__item {
    display: block;
    margin-top: 20px;
    padding: 30px 35px 32px;
    background-color: #fff
}

.t_download .__item:first-child {
    margin-top: 0
}

.t_download .__item .__item__ttl {
    margin-bottom: 25px;
    color: #c79d2d;
    font-size: 18px;
    text-align: center
}

.t_download .__item .__img_area {
    position: relative;
    width: 100%;
    padding-top: 72%;
    overflow: hidden;
    border: 1px solid #b9baba
}

.t_download .__item .__img_area figure {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%
}

.t_download .__item .__img_area figure img {
    -o-object-fit: cover;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.t_download .__link {
    margin-top: 50px;
    text-align: center
}

@media only screen and (min-width: 0)and (max-width:319px) {
    #renewalFooter .__contact_area .__tel .__num {
        font-size:25px
    }

    #renewalHeader .__logo {
        width: 160px
    }

    .parts_contact_banner_item {
        padding: 14px 5px
    }

    .parts_renewal_nav .__menu a>span {
        display: block
    }

    .parts_renewal_nav .__sns_area .__items>li {
        width: 100%;
        margin-top: 16px
    }

    .t_first_view_catch .__catch {
        font-size: 22px
    }

    .t_first_view_catch .__catch .__small {
        font-size: 18px
    }

    .t_download .__item .__item__ttl {
        font-size: 14px
    }
}

@media only screen and (min-width: 320px)and (max-width:374px) {
    .parts_renewal_nav .__menu a>span {
        font-size:12px
    }

    .parts_renewal_nav .__menu a .__main {
        font-size: 20px
    }

    .t_first_view_catch .__catch {
        font-size: 26px
    }

    .t_first_view_catch .__catch .__small {
        font-size: 22px
    }
}

@media only screen and (min-width: 375px)and (max-width:413px) {
    .t_first_view_catch .__catch {
        font-size:30px
    }

    .t_first_view_catch .__catch .__small {
        font-size: 24px
    }
}

@media only screen and (min-width: 768px) {

    .just_sp {
        display: none
    }

    .just_pc_with_tab {
        display: block
    }

    .m_tag_cats {
        display: flex
    }

    .m_tag_cats .m_tag_cats__ttl {
        margin-top: 10px;
        margin-right: 56px;
        margin-bottom: 0;
        line-height: 30px
    }

    .m_tag_cats .m_tag_cats__lists {
        max-width: 540px
    }

    .m_tag_cats .m_tag_cats__lists li {
        width: auto;
        min-width: 120px;
        margin-top: 10px
    }

    .parts_contact_banner {
        height: 170px
    }

    .parts_article_lists {
        justify-content: flex-start
    }

    .parts_article_lists article {
        width: calc((100% - 80px)/3);
        margin-top: 90px;
        margin-right: 40px
    }

    .parts_article_lists article:nth-child(-n+3) {
        margin-top: 0
    }

    .parts_article_lists article:nth-child(3n) {
        margin-right: 0
    }

    .parts_article_lists article .__cat_lists li {
        padding: 3px 26px
    }

    .parts_contact .__contents {
        display: flex;
        flex-wrap: wrap
    }

    .parts_contact_items {
        width: 340px;
        margin-right: 0;
        margin-left: 0
    }

    .parts_contact_items .__item {
        justify-content: flex-start
    }

    .parts_contact_items .__item .__text {
        width: auto
    }

    .t_first_view {
        height: calc(100vh - 230px)
    }

    .t_first_view_catch {
        padding-bottom: 14vh
    }

    .t_first_view_catch .__catch {
        font-size: 48px
    }

    .t_first_view_catch .__catch .__small {
        font-size: 40px
    }

    .t_download .__description {
        margin-bottom: 64px;
        text-align: center
    }

    .t_download .__items {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 990px;
        margin-right: auto;
        margin-left: auto
    }

    .t_download .__item {
        width: calc((100% - 30px)/2)
    }

    .t_download .__item:nth-child(-n+2) {
        margin-top: 0
    }

    .t_download .__item:nth-child(even) {
        margin-right: 0
    }

    .t_download .__link {
        margin-top: 58px
    }
}

@media only screen and (min-width: 768px)and (max-width:1024px) {
    .just_tab {
        display:block
    }

    .parts_contact_banner_item {
        padding-bottom: 32px
    }

    .parts_contact_banner_item .__text {
        margin-bottom: 12px
    }

    .parts_contact_banner_item .__link {
        font-size: 16px
    }

    .parts_contact_banner_item--contact .__img_area {
        margin-bottom: 8px
    }

    .parts_contact .__contents {
        max-width: 680px;
        margin-right: auto;
        margin-left: auto
    }

    .parts_contact .__text_area {
        margin-right: 40px
    }

    .parts_contact_items .__item:first-child {
        margin-top: 0
    }

    .t_about .__movie {
        max-width: 460px;
        margin-right: auto;
        margin-left: auto
    }

    .t_about .__movie iframe {
        height: 300px
    }
}

@media only screen and (min-width: 768px)and (max-width:1200px) {
    .parts_contact_banner_item .__text {
        font-size:20px!important
    }
}

@media only screen and (min-width: 1024px)and (max-width:1400px) {
    .parts_contact_banner_item .__text_area {
        width:auto;
        max-width: calc(100% - 60px);
        padding-left: 32px;
        line-height: 1.4
    }

    .parts_contact_banner_item .__text {
        font-size: 22px
    }
}

@media only screen and (min-width: 1400px) {
    .parts_contact_banner_item .__text_area {
        width:auto;
        max-width: 520px;
        padding-left: 32px;
        line-height: 1.4
    }

    .parts_contact_banner_item .__text {
        margin-bottom: 6px;
        font-size: 24px
    }

    .parts_contact_banner_item--contact .__img_area {
        width: 64px;
        max-width: 8%;
        margin-bottom: 0
    }

    .parts_contact_banner_item--contact .__text_area {
        padding-top: 22px
    }

    .parts_contact_banner_item--download .__img_area {
        width: 58px;
        max-width: 8%;
        margin-bottom: 0
    }

    .t_first_view_catch .__catch {
        padding-left: 70px!important;
        font-size: 56px
    }

    .t_first_view_catch .__catch .__small {
        font-size: 48px
    }
}

@media only screen and (max-width: 767px) {
    .parts_article_lists article {
        width:calc((100% - 20px)/2);
        margin-top: 50px;
        margin-right: 20px
    }

    .parts_article_lists article:nth-child(-n+2) {
        margin-top: 0
    }

    .parts_article_lists article:nth-child(even) {
        margin-right: 0
    }
}

@media only screen and (max-width: 413px) {
    .m_tag_cats .m_tag_cats__lists li {
        min-width:80px
    }

    .parts_contact_items .__icon {
        margin-right: 12px
    }

    .parts_renewal_nav .__menu {
        padding-right: 0;
        padding-left: 0
    }

    .parts_renewal_nav .__menu a .__main {
        margin-right: 12px
    }

    .parts_renewal_nav .__menu2 {
        padding-right: 0;
        padding-left: 0
    }

    .parts_renewal_nav .__sns_area {
        padding-right: 0;
        padding-left: 0
    }

    .t_first_view_catch .__catch {
        line-height: 1.6
    }

    .t_news .__lists a .__text_area {
        width: 100%;
        margin-top: 8px
    }
}

@media only screen and (max-width: 374px) {
    .just_xs {
        display:block
    }

    .parts_contact_banner_item .__text {
        font-size: 12px
    }

    .t_news .__lists a .__time {
        padding-left: 0
    }

    .t_news .__lists a .__text_area {
        padding-left: 0
    }

    .t_download .__item .__item__ttl {
        margin-bottom: 12px
    }
}

@media print,screen and (min-width: 1025px) {
    .just_pc {
        display:block
    }

    #renewalHeader {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 193px;
        height: auto;
        padding-top: 30px;
        padding-bottom: 40px
    }

    #renewalMain {
        padding: 0;
        padding-left: 193px
    }

    #renewalAside {
        padding: 0;
        padding-left: 193px
    }

    #renewalFooter {
        padding: 0;
        padding-left: 193px
    }

    #renewalNav {
        display: none!important
    }

    #renewalFooter {
        margin-top: 40px;
        padding-bottom: 212px
    }

    #renewalFooter .__logo {
        width: 300px
    }

    #renewalFooter .__address {
        margin-top: 16px;
        font-size: 16px
    }

    #renewalFooter .__contact_area {
        display: flex;
        align-items: flex-end;
        margin-top: 16px
    }

    #renewalFooter .__contact_area .__tel {
        margin-right: 24px
    }

    #renewalFooter .__contact_area .__tel .__num {
        font-size: 36px
    }

    #renewalFooter .__contact_area .__fax .__num {
        font-size: 30px
    }

    #hamburgerBtn {
        display: none
    }

    #renewalHeader {
        height: 100%;
        overflow-y: scroll;
        box-shadow: none
    }

    #renewalHeader::-webkit-scrollbar {
        width: 3px
    }

    #renewalHeader::-webkit-scrollbar-track {
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.1)
    }

    #renewalHeader::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: rgba(199,157,45,.8);
        box-shadow: 0 0 0 1px rgba(255,255,255,.3)
    }

    #renewalHeader .__logo {
        width: 114px;
        margin-right: auto;
        margin-left: auto
    }

    #headerMenuArea_pc {
        display: block;
        margin-top: 24px
    }

    #headerMenuArea_pc .__hover_action {
        transition: background-color .3s,color .3s
    }

    #headerMenuArea_pc .__hover_action:hover {
        background-color: #3071b9;
        color: #fff;
        opacity: 1
    }

    #headerMenuArea_pc .__special_site {
        transition: background-color .3s,color .3s
    }

    #headerMenuArea_pc .__special_site:hover {
        background-color: #3071b9;
        color: #fff;
        opacity: 1
    }

    #asideNav {
        margin-top: 0;
        padding-top: 120px
    }

    #asideNav .__menu {
        display: flex;
        flex-wrap: wrap;
        font-size: 18px
    }

    #asideNav .__menu>li {
        width: 50%;
        margin-top: 32px
    }

    #asideNav .__menu>li:nth-child(-n+2) {
        margin-top: 0
    }

    #asideNav .__menu>li a {
        display: inline-block
    }

    #asideNav .__menu>li a .__main {
        margin-right: 52px;
        font-size: 30px
    }

    #asideNav .__menu2 {
        display: flex;
        margin-top: 80px;
        font-size: 14px
    }

    #asideNav .__menu2 li {
        margin-right: 80px
    }

    #asideNav .__menu2 li:last-child {
        margin-right: 0
    }

    #asideNav .__menu2 li a {
        display: inline-block
    }

    #asideNav .parts_special_site_banner {
        position: absolute;
        bottom: 130px;
        left: 50%;
        width: 490px;
        margin-top: 0
    }

    #asideNav .parts_special_site_banner .__link {
        font-size: 16px
    }

    #asideNav .parts_special_site_banner .__link .__em {
        font-size: 20px
    }

    .m_animation_scroll {
        right: 60px;
        bottom: 0;
        left: auto;
        margin-bottom: 134px
    }

    .m_iframe iframe {
        height: 507px
    }

    .m_link_circle_arrow:hover {
        opacity: 1
    }

    .m_link_circle_arrow:hover .m_link_circle_arrow__text:before {
        border-color: #3071b9;
        background-color: #3071b9
    }

    .m_link_circle_arrow:hover .m_link_circle_arrow__text:after {
        background-image: url(../img/common/link_arrow/white.svg)
    }

    .m_link_circle_arrow--gold:hover {
        opacity: 1
    }

    .m_link_circle_arrow--gold:hover .m_link_circle_arrow__text:before {
        border-color: #c79d2d;
        background-color: #c79d2d
    }

    .m_link_circle_arrow--gold:hover .m_link_circle_arrow__text:after {
        background-image: url(../img/common/link_arrow/white.svg)
    }

    .m_link_circle_arrow--white:hover {
        opacity: 1
    }

    .m_link_circle_arrow--white:hover .m_link_circle_arrow__text:before {
        border-color: #fff;
        background-color: #fff
    }

    .m_link_circle_arrow--white:hover .m_link_circle_arrow__text:after {
        background-image: url(../img/common/link_arrow/black.svg)
    }

    .m_tag {
        min-width: 96px;
        height: 24px;
        font-weight: 700;
        font-size: 12px;
        letter-spacing: 1px
    }

    .m_tag_cats .m_tag_cats__lists li {
        font-size: 14px
    }

    .m_ttl .m_ttl__main {
        font-size: 68px
    }

    .m_ttl .m_ttl__catch {
        font-size: 18px
    }

    .m_ttl_simple {
        margin-bottom: 40px;
        font-size: 20px
    }

    .parts_contact_banner {
        height: 230px
    }

    .parts_contact_banner_item {
        display: flex;
        flex-direction: row;
        justify-content: center;
        padding: 28px 24px;
        text-align: left
    }

    .parts_contact_banner_item .__text .__small {
        font-size: 14px
    }

    .parts_contact_banner_item .__description {
        display: block
    }

    .parts_contact_banner_item .__link {
        max-width: 473px;
        height: 40px;
        margin-top: 16px;
        padding: 8px 3px;
        font-size: 16px
    }

    .parts_special_site_banner .__lead {
        margin-bottom: 24px;
        font-size: 20px
    }

    .parts_special_site_banner .__link {
        transition: background-color .3s,color .3s
    }

    .parts_special_site_banner .__link:hover {
        background-color: #3071b9;
        color: #fff;
        opacity: 1
    }

    .parts_special_site_banner .__link {
        flex-direction: row;
        height: 90px;
        font-size: 18px
    }

    .parts_special_site_banner .__link .__em {
        margin-right: 24px;
        font-size: 24px
    }

    .parts_houmubu_banner {
        padding-top: 96px;
        padding-bottom: 88px;
        text-align: left
    }

    .parts_houmubu_banner .m_link_circle_arrow {
        position: absolute;
        bottom: 0;
        left: calc(430px + 10%)
    }

    .parts_article {
        padding-top: 215px;
        padding-bottom: 100px
    }

    .parts_article .m_ttl {
        margin-bottom: 74px
    }

    .parts_article .__link {
        -webkit-transform: translate(-100px,-120px);
        height: 0;
        margin-bottom: 0;
        transform: translate(-100px,-120px)
    }

    .parts_article .m_tag_cats {
        margin-bottom: 60px
    }

    .parts_article_lists article a:hover .__img {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    .parts_article_lists article a:hover .__title_text:after {
        width: 100%
    }

    .parts_article_lists article .__text_area {
        margin-top: 20px
    }

    .parts_article_lists article .__cat_lists {
        padding-right: 70px
    }

    .parts_article_lists article .__time {
        position: absolute;
        top: 0;
        right: 0
    }

    .parts_article_lists article .__title {
        margin-top: 20px;
        margin-bottom: 16px;
        font-size: 20px
    }

    #topArticleMedia {
        padding-top: 120px;
        padding-bottom: 260px
    }

    #topArticleMedia .m_ttl {
        margin-bottom: 90px
    }

    #topArticleMedia article .__time {
        text-align: right
    }

    .parts_contact {
        margin-top: 77px;
        padding-top: 126px;
        padding-bottom: 136px
    }

    .parts_contact .__text_area {
        margin-right: 221px
    }

    .t_first_view {
        flex-direction: column;
        height: calc(100vh - 230px);
        min-height: 600px
    }

    .t_first_view_catch {
        height: 100%;
        padding: 0;
        padding-bottom: 134px;
        background-image: url(../img/top/mv.jpg)
    }

    .t_first_view_catch .__catch {
        max-width: 100%;
        padding-left: 24px;
        letter-spacing: 2px
    }

    .t_first_view_headline {
        display: flex;
        z-index: 10;
        position: absolute;
        right: 0;
        bottom: 0;
        align-items: center;
        width: 940px;
        max-width: 80%;
        height: 80px;
        padding-left: 0;
        border-radius: 5px;
        font-size: 16px
    }

    .t_first_view_headline .__wrap {
        padding-right: 40px;
        padding-left: 40px
    }

    .t_first_view_headline .__ttl {
        padding-right: 20px
    }

    .t_first_view_headline .__contents time {
        padding-right: 25px
    }

    .t_news {
        margin: 133px auto
    }

    .t_news .m_ttl {
        display: block;
        margin-bottom: 50px;
        text-align: center
    }

    .t_news .__lists a {
        padding: 20px 40px;
        letter-spacing: 1px
    }

    .t_news .__lists a:last-child {
        border-bottom: 1px dotted #b9baba
    }

    .t_news .__lists a .__time {
        width: 100px;
        padding-left: 0;
        font-size: 16px
    }

    .t_news .__lists a .__text_area {
        width: calc(100% - 100px);
        padding-left: 25px
    }

    .t_news .__lists a .__text {
        padding-left: 15px
    }

    .t_about {
        padding-top: 108px;
        padding-bottom: 110px
    }

    .t_about .parts_special_site_banner {
        margin-top: 92px
    }

    .t_about_contents .m_ttl {
        margin-bottom: 75px
    }

    .t_about_contents .__catch {
        font-size: 20px
    }

    .t_about_contents .__catch .__large {
        font-size: 26px
    }

    .t_about_contents .__movie {
        margin-top: 60px
    }

    .t_about_contents .__description {
        margin-top: 75px;
        margin-bottom: 97px
    }

    .t_about_contents .__figure {
        margin-top: 80px
    }

    .t_about_contents .m_ttl_simple {
        margin-bottom: 16px
    }

    .t_about_contents .__figure_text {
        margin-bottom: 24px
    }

    .t_download {
        padding-top: 108px;
        padding-bottom: 88px
    }

    .t_download .m_ttl {
        margin-bottom: 48px
    }
}
